# PixelValue

## Brief Description

Get the value of a pixel.

## Tags

Utilities,Coordinates,Raster

## Long Description

Get the value of a pixel. Pay attention, index starts at 0.

## Parameters

- [param] -in <string> Input image. Mandatory: True. Default Value: ""
- [param] -coordx <int32> Column index of the wanted pixel (starts at 0).. Mandatory: True. Default Value: "0"
- [param] -coordy <int32> Line index of the wanted pixel (starts at 0).. Mandatory: True. Default Value: "0"
- [param] -value <string> Pixel radiometric value. Mandatory: True. Default Value: ""
- [param] -inxml <string> Load otb application from xml file. Mandatory: False. Default Value: ""
- [param] -outxml <string> Save otb application to xml file. Mandatory: False. Default Value: ""
[choice] -cl Displayed channels . Mandatory: False. Default Value: ""

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- in: QB_Toulouse_Ortho_XS.tif

- coordx: 50

- coordy: 100

- cl: Channel1